[Desktop Entry]
Version=1.0
Name=Defendguin
Name[af]=Verdedig pikkewyn
Name[ar]=لعبة الأشرار Defendguin
Name[cy]=Amddiffgwyn
Name[hi]=डिफेण्डगुइन
Name[kn]=ಡಿಫೆಂಡ್ ಗ್ಯೂನ್
Name[ml]=ഡിഫെന്‍ഡ്ഗ്വിന്‍
Name[mr]=डिफेण्डगुइन
Name[ne]=डिफेन्डगुइन
Name[pa]=ਡੀਫੀਡਗੂਨਿ
Name[sr]=Бранигвин
Name[sr@latin]=Branigvin
Name[sv]=Pingvinförsvar
Name[ta]=டிபென்ட்குய்ன்
Name[te]=డిఫెండ్గ్విన్
Name[vi]=Bảo vệ chim cánh cụt
Name[x-test]=xxDefendguinxx
Type=Application
GenericName=Game
GenericName[af]=Speletjie
GenericName[ar]=لعبة
GenericName[as]=খেলা
GenericName[be]=Гульня
GenericName[be@latin]=Hulnia
GenericName[bg]=Игра
GenericName[bn]=খেলা
GenericName[bn_IN]=খেলা
GenericName[br]=C'hoari
GenericName[ca]=Joc
GenericName[cs]=Hra
GenericName[csb]=Gra
GenericName[cy]=Gêm
GenericName[da]=Spil
GenericName[de]=Spiel
GenericName[el]=Παιχνίδι
GenericName[eo]=Ludo
GenericName[es]=Juego
GenericName[et]=Mäng
GenericName[eu]=Jokoa
GenericName[fa]=بازی
GenericName[fi]=Peli
GenericName[fr]=Jeu
GenericName[fy]=Spul
GenericName[ga]=Cluiche
GenericName[gl]=Xogo
GenericName[gu]=રમત
GenericName[he]=משחק
GenericName[hi]=खेल
GenericName[hr]=Igra
GenericName[hsb]=Hra
GenericName[hu]=Ügyességi
GenericName[is]=Leikur
GenericName[it]=Gioco
GenericName[ja]=ゲーム
GenericName[ka]=თამაში
GenericName[kk]=Ойын
GenericName[km]=ល្បែង
GenericName[kn]=ಆಟ
GenericName[ko]=게임
GenericName[ku]=Lîstik
GenericName[lt]=Žaidimas
GenericName[lv]=Spēle
GenericName[mk]=Игра
GenericName[ml]=കളി
GenericName[mr]=खेळ
GenericName[ms]=Permainan
GenericName[nb]=Spill
GenericName[nds]=Speel
GenericName[ne]=खेल
GenericName[nl]=Spel
GenericName[nn]=Spel
GenericName[oc]=Jòc
GenericName[or]=ଖେଳ
GenericName[pa]=ਖੇਡ
GenericName[pl]=Gra
GenericName[pt]=Jogo
GenericName[pt_BR]=Jogo
GenericName[ro]=Joc
GenericName[ru]=Игра
GenericName[se]=Speallu
GenericName[sk]=Hra
GenericName[sl]=Igra
GenericName[sr]=Игра
GenericName[sr@latin]=Igra
GenericName[sv]=Spel
GenericName[ta]=விளையாட்டு
GenericName[te]=ఆట
GenericName[tg]=Бозиҳо
GenericName[th]=เกม
GenericName[tr]=Oyun
GenericName[uk]=Гра
GenericName[uz]=Oʻyin
GenericName[uz@cyrillic]=Ўйин
GenericName[vi]=Trò chơi
GenericName[wa]=Djeu
GenericName[x-test]=xxGamexx
GenericName[xh]=Umdlalo
GenericName[zh_CN]=游戏
GenericName[zh_TW]=遊戲
Exec=defendguin
Icon=
Terminal=false
